{
	"format_version": "1.17.100",
	"minecraft:npc_dialogue":
	{
		"scenes":
		[
			{
				"scene_tag": "playernpcscreen",
				"text": { "rawtext": [ {"text":"Menu"} ] },
				"buttons": [
					{
						"name": { "rawtext": [ {"text":"Close"} ] },
						"commands": [
						]
					}
				]
			}
		]
	}
}
